/*CSS for mappoint module*/
.mappoint.infobox {
    background-color: white;
    width: 250px;
    border: 2px solid #29ABE2;
    font-family: Roboto,Arial,sans-serif;
}

.mappoint.infobox h3 {
	margin-top: 0;
    margin-bottom: 3px;
    display: inline-block;
}

.mappoint.infobox > .imageframe {
	position: relative;
	height: 160px;
	overflow: hidden;
	background-position: center;
	background-size: cover;
}

.mappoint.infobox > .imageframe h2 {
	margin: 0;
	background-color: rgba(41, 171, 226, .8);
	color: white;
	padding: 8px 6px;
	float: left;
	font-weight: normal;
	font-size: 20px;
}

.mappoint.infobox .tabs {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.mappoint.infobox .tabs .tab {
	float: left;
	width: 50%;
	padding: 6px 0;
	text-align: center;
	color: #29ABE2;
	border-top: 2px white solid;
	text-decoration: none;
}
.mappoint.infobox .tabs .tab.active {
	background-color: #29ABE2;
	color: white;
}

.mappoint.infobox .tab-content, .mappoint.infobox .contact {
	padding: 8px;
	clear: both;
	font-size: 14px;
}

.mappoint.infobox .tab-content {
	display: none;
	height: 115px;
	overflow-x: auto;
}

.mappoint.infobox .tab-content.active {
	display: block;
}

.mappoint.infobox h3 {
    margin-top: 0;
    margin-bottom: 3px;
    display: inline-block;
    font-family: Roboto,Arial,sans-serif;
    font-size: 1.17em;
    font-weight: bold;
}

.mappoint.infobox .tab-content p  {
	color: grey;
	margin-top: 0;
	margin-bottom: 0;
}

.mappoint.infobox .hours {
	position: relative;
	margin: 0.5em 0;
	font-size: 14px;
	padding-left: 8px;	
}

.mappoint.infobox .hours .from-to {
	color: #29ABE2;
}

.mappoint.infobox .hours .hours-flyout {
	position: absolute;
	background-color: white;
	right: -150px;
   bottom: -8px;
	border: 1px #29ABE2 solid;
	padding: 7px;
	color: grey; 
	display: none;
}

.mappoint.infobox .hours .hours-flyout table {
	border-spacing: 0 2px;
}

.mappoint.infobox .hours .hours-flyout tr.selected {
    color: #29ABE2;
}

/*.mappoint.infobox .hours .hours-flyout:after, .mappoint.infobox .hours .hours-flyout:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.mappoint.infobox .hours .hours-flyout:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 15px;
	margin-top: -15px;
}
.mappoint.infobox .hours .hours-flyout:before {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: grey;
	border-width: 16px;
	margin-top: -16px;
}*/

.mappoint.infobox .hours .hours-flyout > .arrow {
	position: absolute;
    border: solid transparent;
    border-color: rgba(0, 0, 0, 0);
    border-right-color: #29ABE2;
    border-width: 10px 20px;
    bottom: 5px;
    left: -40px;
}

.mappoint.infobox .contact {
	border-top: 1px solid #29ABE2;
	text-align: center;
}

.mappoint.infobox .contact .phone {
	white-space: nowrap;
}

.mappoint.infobox .events .event-dates {
	white-space: nowrap;
}

/*Google v3.20 style overrides*/


/*.gm-style-iw {
   width: 254px !important;
   top: 15px !important;
   left: 0 !important;
   background-color: #fff;
   box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
   border: 1px solid rgba(72, 181, 233, 0.6);
   border-radius: 2px 2px 0 0;
}*/

/* infowindows with standard text content (from & to destinations) */
.gm-style .gm-iw { 
    padding: 6px;
}